@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700|Nunito:300,400,600,700");

      :root {
        --font: Roboto;
        --alt-font: Roboto;
        --accent-color: #004d58;
        --secondary-color: #404450;
        --link-color: #31859b;
        --accent-highlight-color: #00373f;
        --accent-highlight-background-color: #72edff;
        --accent-tinted-color-70: #b3cacd;
        --accent-tinted-color-80: #ccdbde;
        --accent-tinted-color-90: #e6edee;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #007a8b;
        --secondary-hover-color: #575c6c;
        --secondary-contrast-color: #fff;
        --link-hover-color: #64b8ce;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1508957434/nfagrxggxn42hjkmbukl.jpg') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
footer#footer {
    background: none repeat scroll 0 0 #004d58;
}
.bookmark-dropdown__link { display: none; }
.btn--email { display: none; }